<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" />
  <link rel="stylesheet" href="./assets/css/styles.css">
  <title>Detail</title>
</head>

<body>
  <div class="wrapper">
    <header class="header">
      <div class="container">
        <div class="navbar">
          <div class="logo">
            <a href="#" class="logo-link">
              <img src="./assets/images/logo-h.png" alt="" class="logo-img">
            </a>
          </div>
          <div class="nav">
            <ul class="nav-list">
              <li class="nav-item">
                <a href="./index.html" class="nav-link">GIỚI THIỆU</a>
              </li>
              <li class="nav-item">
                <a href="#" class="nav-link">BỘ SƯU TẬP</a>
              </li>
              <li class="nav-item">
                <a href="./wishlist.html" class="nav-link">CỔ VẬT YÊU THÍCH</a>
              </li>
              <li class="nav-item">
                <a href="./login.html" class="nav-link active">tài khoản</a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </header>
    <div class="headerFixed"></div>
    <section class="product-detail">
      <div class="container">
        <div class="breadcrumb">
          <a href="./index.html" class="btn btn-back"><i class="fas fa-chevron-left"></i></a>
          <h3 class="title-product">phụ thiên thuần hoàng hậu</h3>
        </div>
        <div class="main-content">
          <div class="feature">
            <img src="./assets/images/detail.jpg" alt="">
          </div>
          <div class="content">
            <h5 class="title-block">THÔNG TIN CỔ VẬT:</h5>
            <p>
              Phụ Thiên Thuần Hoàng Hậu (chữ Hán: 輔天純皇后, 22 tháng 12 năm 1870 - 9 tháng 11 năm 1935), còn được gọi là Đức Thánh Cung (德聖宮), là chính thất của Đồng Khánh hoàng đế thuộc triều đại nhà Nguyễn trong lịch sử Việt Nam. Bà là đích mẫu của Khải Định hoàng đế và là bà nội trên danh nghĩa của Bảo Đại.
            </p>
            <p>
              Bà cùng với Hựu Thiên Thuần hoàng hậu, thứ thất của Đồng Khánh, trở thành 2 vị Thái hoàng thái hậu cuối cùng trong lịch sử Việt Nam.
            </p>
            <p>
              Phụ Thiên Thuần Hoàng hậu có tên húy là Nhàn (嫻), tên tự là Học Khương (學姜), xuất thân từ dòng họ Nguyễn Hữu Thị (阮有氏) ở Thanh Hóa, con gái thứ hai của Cơ Mật viện Đại thần Kinh lược sứ Bắc Kỳ Vĩnh Quốc công Nguyễn Hữu Độ. Hoàng hậu từ nhỏ đã nổi tiếng thông minh, xinh đẹp và nhân hậu.
            </p>
            <p>
              Khi đến tuổi cập kê, bà được tuyển vào làm Chánh thất cho Hoàng tử Nguyễn Phúc Ưng Đàng, người được Tự Đức và Thiện phi Nguyễn Thị Cẩm nhận nuôi vào năm 1879 và được đưa về Chánh Mông đường (正蒙堂) dạy dỗ. Lúc đó, Ưng Đàng được gọi là Hoàng tử Chánh Mông (皇子正蒙) rồi đổi tên thành Ưng Kỷ. Năm 1882, hoàng tử Ưng Kỷ được phong làm Kiên Giang quận công (堅江郡公).
            </p>
            <p>
              Năm 1885, Xuất Đế Hàm Nghi phát động Trận Kinh thành Huế 1885 và Phong trào Cần Vương liên tiếp chống Pháp, cuối cùng thất bại và bị tù đày. Giữa lúc đó, chính quyền Pháp buộc triều đình nhà Nguyễn chọn ra một hoàng thân lên ngôi Hoàng đế Đại Nam và Kiên Giang quận công được chọn.
            </p>
            <p>
              Ngày 19 tháng 9, năm 1885, Kiên Giang quận công đăng cơ, tức Đồng Khánh hoàng đế. Bà được phong làm Hoàng quý phi, cho cai quản mọi việc chốn hậu cung với kim bài chiều ngang khắc chữ: "Đồng Khánh sắc tứ", chiều dọc khắc chữ "Kiêm nhiếp lục viện". Sau khi Cảnh Tông qua đời năm 1889, bà bị tước đi phong hiệu và sống ẩn dật trong cung.
            </p>
            <p>
              Năm 1916, Phụng Hóa công Nguyễn Phúc Bửu Đảo là con của bà Hòa tần Dương Thị Thục được kế vị ngai vàng, bà được Khải Định tấn tôn làm Hoàng thái hậu[2]. Đến năm 1923, bà được dâng tôn hiệu là Khôn Nguyên Hoàng thái hậu (坤元皇太后), sinh nhật gọi là Thánh Thọ tiết (聖壽節), vì vậy bà được gọi là Thánh Cung hoàng thái hậu (聖宮皇太后) hay đơn giản là Đức Thánh Cung (德聖宮). Khải Định khi chầu hầu, tôn gọi là Thánh Mẫu (聖母).
            </p>
            <p>
              Năm 1933, Bảo Đại tôn phong bà làm Khôn Nguyên Xương Minh Thái hoàng thái hậu (坤元昌明太皇太后). Những năm cuối đời, bà bị liệt giường và chỉ nằm ở cung Diên Thọ do bị bệnh khớp rất nặng.
            </p>
            <p>
              Năm 1935, Thái hoàng thái hậu qua đời, thọ 66 tuổi. Lăng của bà được gọi là Tư Minh lăng (思明陵), hay dân gian quen gọi Thánh Cung Lăng (聖宮陵), tọa lạc tại làng Dương Xuân, Hương Thủy, Thừa Thiên.
            </p>
          </div>
        </div>
      </div>
    </section>

  </div>
</body>

</html>